//
//  AcrobatWindowsAssistant.swift
//  masterkey
//
//  Created by Ian Kohl on 4/17/19.
//  Copyright © 2019 One Sky IT. All rights reserved.
//

import Foundation

class AcrobatWindowsAssistant: ApplicationAssistant {
    override init() {
        super.init()
        
        mirrored = true
        
        shouldUnmirror = false
        
        delay = 2
                
        applicationName = "Acrobat Reader Windows"
        
        applicationPath = "/Applications/Acrobat Reader Windows.app"
        
        //ctrl + l
        scriptString = """
        delay(1)
        var se = Application('System Events')
        se.keyCode(108, { using: 'control down' })
        """
    }
}
